/* CSS Document */

.news_item {
	margin: 20px 0;
	padding: 0 0 20px 0;
	}

.news_item .date {
	color: #999;
	font-size: 10px;
	}
	
.news_item .read_more {
	font-size: 11px;
	}
	
#content .news_item p {
	margin: 0;
	}
	
h4 {
	margin: 0;
	}
	
h6 {
	margin: 0;
	color: #999;
	font-size: 10px;
	}
	
.news_buttons {
	border-top: 1px solid #ddd;
	border-bottom: 1px solid #ddd;	
	font-size: 10px;
	padding: 5px 0;
	margin: 11px 0;
	}
	
.news_archive {
	border-top: 1px solid #a6baa8;
	border-bottom: 1px solid #a6baa8;
	font-size: 11px;
	border-collapse: collapse;
	}
	
.news_archive td {
	vertical-align: top;
	padding: 5px 0;
	border-bottom: 1px solid #ddd;
	}
	
.news_archive .date {
	color: #999;
	font-size: 10px;
	padding-right: 15px;
	text-align: right;
	}
	
.news_archive a {
	color: #666;
	}
	
.news_archive a strong {
	color: #009ee0;
	}
	
.news_archive a:hover {
	color: #009ee0;
	}
	
.news_archive .odd td {
	background: #e9eee9;
	}